<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class UnitTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('unit')
            ->label('واحد')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
